@media (max-width: 768px) {
  .sp-page-title h3 {
    font-size: 18px;
  }
.sp-page-title h2 {
  font-size: 32px;
}
}
.contact-section .container-inner { padding: 40px 0; }
.contact-section .sppb-col-md-6 { padding-left: 25px; }

.btn-primary, #aanmeldingsformulier .btn-success {
  border-color: #812CA4;
  background-color: #812CA4;
}
#aanmeldingsformulier .btn-warning { border-color: #b25bd6; background-color: #b25bd6; color: #FFF; }
#aanmeldingsformulier .btn-warning:hover { border-color: #42AB3C; background-color: #42AB3C; color: #FFF; }

#aanmeldingsformulier #page3Prev { margin-right: 30px; }
#aanmeldingsformulier #SendPrev { margin-right: 30px; }

.btn-primary:hover, #aanmeldingsformulier .btn-success:hover {
  border-color: #42AB3C;
  background-color: #42AB3C;
}
#sp-bottom, #sp-footer { background: #F7F5F2; }
#sp-footer1 .sp-copyright a:hover { color: #812CA4; }
#sp-bottom3 li.active a { color: #812CA4; font-weight: bold; font-style: italic; }
#sp-bottom3 li a:hover { color: #812CA4; }

#privacy0-lbl a { color: #b25bd6; }
#privacy0-lbl a:hover { color: #42AB3C; }